body { color: #7c715f; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em; background-color: #b5d5f0; }

body.home-page {
	background-color: #fff;
}


/*a:link { color: #7c715f; text-decoration: none; }
a:visited { color: #7c715f; text-decoration: none; }
a:hover { color: #51493c; text-decoration: none; }
a:active { color: #51493c; text-decoration: none; } */

.pagehead { color: #000; font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0.1em; }
.subhead0 { color: #000; font-size: 14pt; font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0.1em; }
.subhead { color: #000; font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0.1em; }
.subhead2 { color: #000; font-size: 9.5pt; font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0.1em; font-weight: normal; }
.subhead3 { color: #000; font-size: 7.5pt; font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0.05em; font-weight: normal; }

.content-outer {
	clear: both;
	margin-left: 0px;
	margin-right: 0px;		
	text-align: left;	
	background-color: #fff;
	padding: 0px;
	color: #7c715f; 
	font-size: 8.5pt; 
	line-height: 1.3em;
}

.home-page .content {
	font-size: 10pt;
}

img#logo {
	margin-left: 30px;
}

.content-outer a:link, .content-outer a:visited {
/*	color: #7c715f; */
/*	font-size: 8.5pt; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	line-height: 1.5em; 
	text-decoration: none; */
}

.content-outer a:hover { 
/*	color: #51493c; */
}

.header {	
	height: 111px;
	margin-right: 70px;
	margin-left: 70px; 	
	width: auto;
}

.home-page .header {
	height: 220px;	 
	background-image: url(../images/logo_bggradient.gif);
	background-position: top left;
	background-repeat: repeat-x;
}

img#home-logo {
/*	float: left;
	clear: top; */
}

#footer {
	clear: both;
	color: #b4b69c; 
	font-size: 8pt; 
	line-height: 1em; 
	text-decoration: none;		
	padding-top: 1.0em;
	margin-top: 1.5em;
	border-top: 1px dotted #ddd;
	padding-bottom: 3em;
	margin-left: 0px;
	width: 400px;	
}

#footer .block {
	border: 0;
}


#footer a:link, #footer a:visited { color: #b4b69c; font-size: 8pt; text-decoration: none; }
#footer a:hover { color: #8a8c75;  }

#main-outer {
	margin: 0;
	padding: 0;
	min-width: 770px;
	
}

.home-page #main-outer {
	min-width: 950px;
}

#left-column {	
	float: left;
	width: 150px;
	margin-top: 50px;	
	margin-left: 40px;		
}

.home-page #left-column {	
	margin-left: 100px;	
}

#right-column {		
	margin-top: 50px;	
	margin-left: 300px;			
	margin-right: 150px;	
	
}

#right-float {	
	position: relative;	
	float: right;
	width: 300px;
	height: 500px;
	margin-right: 7px;	
	padding: 5px 5px 5px 5px;
	margin-top: 0;			
	margin-top: 50px;	
}


/* Drop shadows */
.header-outer {		
	padding: 0;		
}


.content-outer {	
	background-image: url(../images/left.jpg);
	background-position: top left;
	background-repeat: repeat-y;
}

.home-page .content-outer {
	background-image: url(../images/home_left.jpg);
}
	

.content-inner {		
	height: 100%;	
	width: 100%;
	background-image: url(../images/right.jpg);
	background-position: top right;
	background-repeat: repeat-y;
}

.home-page .content-inner {	
	background-image: url(../images/home_right.jpg);
	background-position: top right;
	background-repeat: repeat-y;
}

#pagetitle-banner {
	color: #fff;
	height: 25px;
	border-top: 10px solid #b5d5f0;
	text-indent: 230px;
	padding-top: 15px;
	margin-right: 70px;
	margin-left: 70px; 	
	width: auto;
	background-color: #3094da;
}

.home-page #pagetitle-banner {
	text-indent: 230px;
}
	

#pagetitle-banner h1.title {
	color: #fff;
}

#strip-topleft {
	float: left;
	top: 0;
	left: 0;
	clear: top;
}

#strip-topright {
	float: right;
	top: 0;
	right: 0;
	clear: top;
}


#strip-bottomleft {	
	float: left;
	clear: left; 
	margin-top: -227px;
	
	
}

#strip-bottomright {
	float: right;
	clear: right; 
	margin-top: -227px;
	
	
}

